Subject: Re: Broken kernels?
To: None <>
From: Niklas Hallqvist <>
List: amiga-dev
Date: 03/14/1994 00:13:33
>>>>> "Eduardo" == Eduardo E Horvath eeh@btr com <> writes:

Eduardo> On Sun, 13 Mar 1994, Stephen J. Roznowski wrote:
>> If I remember correctly, the newest GNU compiler (2.5.8) had some
>> problems compiling some of the kernel at -O2. (but I may be wrong
>> about this...)

Eduardo> I'm using gcc 2.5.6, but only at -O.  I don't have enough
Eduardo> disk space to compile gcc, and I don't want to replace my
Eduardo> binaries until I have a working kernel to run them on.

Maybe you're in a catch 22 situation... Somewhere around 2.5.5, but it
could be 2.5.6 the m68k backend of GCC was flakey.  If you have a
tape, put the binaries out and either up- or downgrade to 2.5.8 or
2.4.5.  That'll give you a clue to see if it's the compiler or the
kernel sources that's broken.

I know this is a boring thing to do, but if you get no other clues...